Subject: RE: Saji John
From: [email-masked]
To: [email-masked]
Date: Tue, 3 Jul 2001 06:16:44 -0700 (PDT)

Sounds good.

 -----Original Message-----
From: 	Donovan, Terry W.  
Sent:	Tuesday, July 03, 2001 8:16 AM
To:	Presto, Kevin M.
Cc:	Black, Don
Subject:	Saji John

Kevin - As you may know, Saji is now over at EBS but due to the general uncertainty is looking around for opportunities.  I have spoken with him and think he will be interested in coming over to help but when he relocated last year he committed (contractually) to stay with the group for a year - He is waiting a few of days to make a decision because he anticipates a redeployment.  I told him we could use his help immediately and am trying to get him to make a decision.

I wanted to warn you that he may be calling - I am interested in having him if we can get him away from EBS.  Thanks!

Terry